@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&display=swap');
@font-face {font-family: "Futura Condensed";
    src: url("./fonts/FuturaCondensedBold.eot"); /* IE9*/
    src: url("./fonts/FuturaCondensedBold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("./fonts/FuturaCondensedBold.woff2") format("woff2"), /* chrome firefox */
    url("./fonts/FuturaCondensedBold.woff") format("woff"), /* chrome firefox */
    url("./fonts/FuturaCondensedBold.ttf") format("truetype"), /* chrome firefox opera Safari, Android, iOS 4.2+*/
    url("./fonts/FuturaCondensedBold.svg#Futura Condensed") format("svg"); /* iOS 4.1- */
}

html{
  font-size:16px;
}

body{
  color:#121212;
  /*font: 1.0rem/1.6 "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;*/
  font: 1.0rem/1.6 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
  margin:0;
}
html[lang=en] body{
  /*font: 1.0rem/1.6 'Open Sans', arial, helvetica, sans-serif;*/
  font: 1.0rem/1.6 arial, helvetica, sans-serif;
}
p{
}
a{
  color:#121212;
  text-decoration:none;
  word-break:break-word;
}
a:hover,
a:focus,
a:active{
  color:#0096e0;
  text-decoration:none;
  opacity:0.75;
}
img{
  max-width:100%;
  height:auto;
  vertical-align:bottom;
  flex-shrink: 0;
}
img[src$=".svg"],
img[src$=".svgz"] {
  max-width:inherit;
  width: 100%;
  height:100%;
  display: block;
}
li{
  list-style-type:none;
}
em{
  font-style:normal;
}
i{
  /*font-style:normal;*/
}
b{
  font-weight:bold;
}
.gothic{
  font: 1.0rem/1.6 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}
.min{
  font: 1.0rem/1.6 "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
a,
a:after,
img{
  -webkit-transition:all 0.3s ease;
  -moz-transition:all 0.3s ease;
  -ms-transition:all 0.3s ease;
  transition:all 0.3s ease;
}
fieldset{
  border:none;
}

.center{
  text-align:center;
}
.left{
  text-align:left;
}
.right{
  text-align:right;
}

.row{
  display:-webkit-flex;
  display:-moz-flex;
  display:-ms-flex;
  display:flex;
  justify-content:space-between;
  flex-wrap:wrap;
  align-items:center;
}

.bold {
  font-weight: bold;
}

.relative_wrap {
  position: relative;
}